@charset "UTF-8";


.columnbox_ichiran {
	width: 700px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	float: left;
}
/*.columnbox_ichiran {
	width: 700px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	float: left;
}*/

.columnbox_ichiran td {
	padding: 3px;
	/*border: 1px solid #CCC;*/
}
.columnbox_ichiran img {
	padding: 0 3px;
	/*border: 1px solid #CCC;*/
}

.columnbox2 {
	width: 700px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	float: left;
}
.columnbox2 ul {
	width: 690px;
	clear: both;
	padding: 15px 0;
}
.columnbox2 li {
	/*font-size: 85%;*/
	background-image: url(../images/base/arrow2.jpg);
	background-repeat: no-repeat;
	padding-left: 22px;
	padding-right: 30px;
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;*/
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: 10px 12px;
}
.columnbox2 p {
	width: 690px;
	clear: both;
	padding: 5px 0;
}


.pCenter_ichiran {
	clear: both;
	/*border: 1px solid #CCC;*/
	margin-top: -1px;
	margin-left: 1px;
	padding: 0px;
	/*height: 200px;*/
	overflow: auto;
}


.pre_stu {
	width: 720px;
	padding: 0;
	margin: 0;
	/*background: #cccccc;*/
}
.pre_stu p {
	clear: both;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	margin: 0;
	/*background: #ffcccc;*/
}
/*.pre_stu img {
	float: left;
}*/

#temp_contentsbox #renraku {
	padding: 20px 0 10px 0;
}
#temp_contentsbox #renraku p.b {
	color: #663300;
	font-size: 100%;
	font-weight: bold;
}
#temp_contentsbox #renraku p {
	line-height: 1.6em;
	/*background: #ffcccc;*/
	padding: 0 20px;
	margin: 0;
}

#contents_inner3 #index_menu p {
	/*width: 690px;*/
	padding: 0;
	margin-left: 0;
	margin-bottom: 10px;
}
#contents_inner_sub #index_menu p {
	/*width: 690px;*/
	padding: 0;
	margin-left: 0;
	margin-bottom: 10px;
}

/*#contents_inner3 #index_menu p {
	width: 690px;
	padding: 0 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: #cccccc;
}
#contents_inner_sub #index_menu p {
	width: 690px;
	padding: 0 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: #cccccc;
}*/

#form_index {
	width: auto;
	/*width: 690px;*/
	margin: 0 15px;
	padding: 0;
	/*font-size: 90%;
	background: #cccccc;*/
}
.required { 
	color: #FF0000; 
}
#form_index table {
	width: 100%;
}
#form_index caption{
	text-align:left;
}
#form_index tr.odd td {
	background:#fff;
}
#form_index tr.odd .column1 {
	background:#fff;
}	
#form_index .column1 {
	background:#fff;
}
#form_index td {
	/*width:80%;
	color:#333;*/
	border: 1px solid #666;
	padding:.5em 1em;
	text-align:left;
}
@media screen and (max-width:480px){
	#form_index table {
		border-top: 1px solid #666;
	}
	#form_index th {
		border-top: 0!important;
	}
	#form_index td {
		border-top: 0;
		border-left: 1px solid #666;
		border-right: 1px solid #666;
		border-bottom: 1px solid #666;
	}
}
#form_index th {
	font-weight:500;
	/*width:20%;
	color: #333;*/
	text-align:left;
	vertical-align: middle;
	border: 1px solid #666;
	padding-left:.5em;
}
#form_index input,select {
	width:auto;
	/*width:85%;*/
}
#form_index textarea {
	width:100%;
}

#form_index tr.btn td {
	text-align:center;
}
#form_index tr.btn input,select {
	width: auto;
}


#sitemap{
	margin: 10px;
	padding: 0px;
	list-style: none;
}
#sitemap #sitemap_left {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	list-style: none;
	width:45%;
}
#sitemap #sitemap_right {
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style: none;
	width:45%;
}

#sitemap h3 {
	background-image: url(../images/base/h3bk.jpg);
	padding-top: 10px;
	padding-left: 10px;
	font-weight: nomal;
	padding-bottom: 10px;
	padding-right: 10px;
	margin: 10px 0;
}
#sitemap h4 {
	background-image: url(../images/base/title3bk.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	height: 34px;
	padding-top: 15px;
	padding-left: 10px;
	font-weight: bold;
}

#sitemap ul.sitemap {
	padding: 10px;
	margin: 0;
}
#sitemap ul.sitemap li.sitemap-dir {
	background-image: url(../images/base/arrow2.jpg);
	background-repeat: no-repeat;
	background-position: left 0.4em;
	padding-left: 15px;
	margin: 0;
	font-size: 100%;
}
#sitemap ul.sitemap li.sitemap-file {
	background-image: url(../images/base/arrow1.jpg);
	background-repeat: no-repeat;
	background-position: 1.5em 0.5em;
	padding-left: 30px;
	margin: 0;
	font-size: 95%;
}
#sitemap ul.sitemap li.sitemap-file2 {
	background-image: url(../images/base/arrow3.jpg);
	background-repeat: no-repeat;
	background-position: 2.5em 0.5em;
	padding-left: 45px;
	margin: 0;
	font-size: 95%;
}
/*#sitemap ul li a:link {
    color: #03C;
}

#sitemap ul li a:visited {
    color: #03C;
}

#sitemap ul li a:hover {
    color: #C33;
}

#sitemap ul li a:active {
    color: #C33;
}*/

#contents_main3 #contents_left h3 {
	font-weight: 500;
}

#contents_inner3 .columnbox h3 {
	font-weight: 500;
}



#temp_contentsbox h2 {
	clear: both;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.1;
	background-image: url(../images/base/title4bk.jpg);
	display: block;
	height: 30px;
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-left: 10px;
	margin-bottom: 10px;
}

/* -------------------------------------------------------------------------
 2.段落
------------------------------------------------------------------------- */
#temp_contentsbox p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 0px;
}

/* -------------------------------------------------------------------------
 3.リスト
------------------------------------------------------------------------- */
#temp_contentsbox ul {
	margin: 10px 10px 20px 28px;
	line-height: 1.3;
}

#temp_contentsbox ul li {
	padding:  1px 0 0px 16px;
	list-style: none;
	/*background: url(../images/base/li-s.gif) no-repeat 0 6px;*/
}
#temp_contentsbox ol {
	/*display: list-item;*/
	margin: 10px 10px 20px 48px;
	line-height: 1.3;
}
#temp_contentsbox ol li {
	list-style-type: decimal;
	margin: 0 0 5px;
}



/* -------------------------------------------------------------------------
 5.横罫線
------------------------------------------------------------------------- */
#temp_contentsbox hr {
	/*margin: 15px 10px;*/
	margin: 15px 0;
}
